html, body {
background-color: #101010;
color: #ddd;
}
/*  MENU  */


#arriba {
    background: transparent url('/assets/images/img/black/bgmenu.png') repeat-x;
}


/*CONTENEDOR*/
#contenedor_derecho { background-color:#000;}

#contenedor {background-color:transparent;}

#mensajes { background-color:#4c4c4c; background: url('/assets/images/img/black/titulo.png') repeat-x; }
#herramientas_i {background-color:#1b1b1b;background: url('/assets/images/img/black/titulo_cab.png') repeat-x; }

/*CONTENEDOR*/

ul.fichas li a { background-color:#202020; color:#999;}
ul.fichas li a:hover { background-color:#777777; color:#010101;}
ul.fichas li.fichasselec a { background-color:#8a8a8a; color:#010101;}
ul.fichas li.fichasselec a:hover { background-color:#000000; color:#ffffff;}
#fichas {background-color: #010101;}
#fichast {background-color: #010101;}
#enviar {background-color: #010101;}
#duplica {background-color: #010101;}

/* CSS Document */

body{color:#eee;}
h1 {color:#ddd; }
h2 {color:#ddd; background-color:transparent;}
h3 {color:#ddd;}
h4 {color:#ddd; background-color:#292929}
h5 {color:#eee; background-color:transparent;}
h6 {color:#eee; background-color:transparent;}
.twitter-typeahead, .typeahead, .empty-message  {
    background: rgba(0, 75, 88, 0.562);
}
.tt-suggestion {
    color:#e7ffe6;
    background: rgba(9, 53, 61, 0.8);
}
.tarjeta {
   background: rgb(37, 37, 37);
}
a { color:#ddd;}
a:hover { color:#fff;}
.cifras { color:#b4b4b4;}
.numero { color:#9e9e9e;}
.numeron { color:#a3a3a3;}
hr {color: #FFFFFF;}
abbr, acronym { border-bottom:1px dotted #000; cursor:help;}
.img_l { background-color:#010101; border:3px solid #B5B5B5;}
.img_r { background-color:#010101; border:3px solid #B5B5B5;}
.img_c { background-color:#010101; border:1px solid #B5B5B5;}
.errores{color:#FF0000;}
.button {background: url('/assets/images/img/black/btt.png') repeat-x; color: #EEE;  } 
input[type="link"] {color:#eee;}
input[type="text"]{border:1px solid #999; background-color: rgba(0, 0, 0, 0.5);}
input[type="campo"]{border:1px solid #999; }
label{color:#c2c2c2;}
label.info{border-bottom: 1px solid #030303;}
legend{color:#d4d4d4; }
select {border: 1px solid #030303;}
table {background-color: transparent; color:#EEE; border:0px solid #555; }

table caption{color:#bebebe}
table th {background-color: #333333; color:#999; }
th input{background-color:#3a3a3a;color: #EEE;}
td {background-color:transparent;color:#ffffff; border-bottom:0px solid #030303;}
table tr {background-color:transparent;color:#EEE; border-bottom:0px solid #030303;}
table td {background-color:transparent;color:#ececec;border-bottom:0px solid #030303;}
th a:hover { color:#eff8f5}
td a { color:#dddddd}
td a:link {color: #eee;}
th a:link {color: rgb(177, 177, 177)}

td a:visited { color:#eee;}
td a:hover { color:#fff;}
td a:active { color:#eee;}
table tfoot td {background-color: rgb(128, 128, 128);}

td.td_boton td {background-color: #303030;}
td.td_boton imput td{background-color: #505050;}
tr.trbloq{background-color: #0f0f0f;font-size: 1em}
tr.trbloq td{background-color: #272727; }
tr.tr {background-color:#000;}
tr.tr td {background-color: #353535;}
tr.tr1 {background-color: #1a1a1a;}
tr.tr1 td {background-color: #1b1b1b;}
tr.trt td {background-color: #222222;}
tr.trnormal{background-color: #2b2b2b;}
tr.trnormal td{background-color:  #020202;}
tr.tr1bloq{font-weight: bold;color:#030302; background-color:#030303	}
tr.tr1bloq td{background-color:  #292929; color: rgb(192, 192, 192);}
tr.trpie{background-color: #000000;}
tr.tr2 {background-color:#000;}
tr.tr2 td {background-color: #353535;}
tr.trbloq:hover {background-color: #030202;}
tr.tr1 td:hover {background-color: #050303;}
tr.tr1bloq:hover {background-color: #000000;}

#login {color:#f2fdd5;}
#login table{background-color:#313131; color:#000;}
#login th {background-color:#444444;}
#login td {background-color:#2c2c2c;color:#000;}

/*CABECERA*/
#cab {background-color:#000000;}
#cab #cab_sup {background-color:#181212;}
#cab #cab_sup #cab_sup_left {background-color:#EEE; float:left }
#cab #cab_sup #cab_sup_left h1.modulo { color:#95333A; border-left:1px solid #030303;}
#cab #cab_sup #cab_sup_right {background-image:url('/assets/images/img/black/titulo_cab.png'); background-repeat:no-repeat; background-color:#EEE;}
#cab #cab_inf {background: transparent url('/assets/images/img/black/bgmenu2.png')  repeat-x;}
#cab #cab_inf #cab_inf_left span a { color:#EEE;}
#cab #cab_inf #cab_inf_left span a:hover { color:#000000;}
.titulo{color:#eee; }
.section {background-image:url('/assets/images/sqr3.gif');color:#010101;}
.empleado {color:#c7c7c7;}
#cab_menu {background-color:#161616;}


/*pie*/
#pie {background: transparent url('/assets/images/img/black/bgmenu2.png')  repeat-x;}
#pie #pie_i p {color:#eee; }
#pie #pied_d { background-color:#161616; background-image:url('/assets/images/logos_pie.gif');}


.ficha{

background: transparent url('/assets/images/menu/fich-w.png') no-repeat;

}
.fdesc{
	background: transparent url('/assets/images/menu/fdes-w.png') no-repeat;
}

.fmovi{
	background: transparent url('/assets/images/menu/fmov-w.png') no-repeat;
}

.current {
    background-color:#3d3d3d;
}
.pagination a:hover:not(.active) {background-color: #666666;}
/*  MENU  */

#menu{
   /* background: #EEE111;/* color de la barra*/
    color: #4e4e4e;/*color de las tres barritas*/
} 

.menu {
    background: transparent url('/assets/images/img/black/bgmenu.png')  repeat-x;
    
}

.menu ul li ul :hover {
    background: #1b1b1b;
}
.menu ul li :hover  {
    background: #eee;
 
}

.menu ul li a {
    color: #eee;
}

.menu ul li:hover ul {
    background-image:-webkit-gradient(  
        linear,  
        left top,  
        right bottom,  
        color-stop(0, #141414),  
        color-stop(1, #5e5e5e)  
    )  

}
.menu li a:hover {
    color: #eee;
}

#menu ul a{
    color: #979797;/*color del texto*/
}

.menu ul li ul {
    color: #f1f1f1;
    background: #585858;
    border-top: solid 1px #3b3b3b ;
    border-left: solid 1px #a3a3a3;
    border-bottom: solid 2px #EEE;
    border-right: solid 3px #444;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background-image:-webkit-gradient(  
        linear,  
        left top,  
        right bottom,  
        color-stop(0.2, #141414),  
        color-stop(0.8, #818181)  
        )  

}


.menu ul li ul span {
    background: url('/assets/images/img/black/flecha.png');
}


.menu ul li ul li {
    color: #e2e2e2;
    
}
.menu ul li ul li :hover
{
    color: #dbdbdb;
    background-color: rgb(110, 110, 110);
}

.menu ul li ul li a{
    color: #cacaca;
}

.menu ul li ul li a:hover {
    color: #fff;
}

.menu ul li ul li span {
    background: url('/assets/images/img/black/flechad.png');
}

#menu_i {
    background:  url('/assets/images/img/black/bgmenu_i.png')repeat-x ;
}

#menu_d{
    background: url('/assets/images/img/black/bgmenu_d.png') repeat-x;
}
.menu li a:hover {
    color: #000;
}
#acciones 
{
    color: #000;
    /*background-color: rgb(126, 126, 126);*/
}
#accionesc
{
    color: #000;
    /*background-color: rgb(80, 80, 80);*/
}
#informes {
    color: #000;
    /*background-color: rgb(90, 90, 90);*/
}
.file-select::before {
    background-color: #353535;
}    


#acciones input, #acciones textarea, #acciones select
{
  border: 1px solid #55555583;
}

input[type="submit"], input[type="button"] {
    border: 0.5px black;
    background-color: rgba(0, 0, 0, 0.473);
    box-shadow: 1px 1px 1px 1px #333;
}

#centro  {
    background-color: #101010;
}

#notas table {
    color: #000000;
}


.negritac {
    text-shadow:#e4e4e4;
    color: #e1e1e1;
}

.cifras {
    color: #d1d1d1;
}

.texto {
    color: #c1c1c1;
}

.textom {
    text-transform: uppercase;
}

.textoc {
    color: #f3f3f3;
    text-align: center;
}

.numero1 {
    color: #e2e2e2;
}
.numero2 {
    color: #e2e2e2;
}
.numero3 {
    color: #e4e4e4;
}

.numero4 {
    color: #dfdfdf;
}
.numero5 {
    color: #e2e2e2;
}
.numero {
    color: #a0a0a0;
}

.numeron {
    color: #ffffff;
}
.form-control{
    background-color:transparent; 
    color:#eeeeee; 
    border: 0.5px solid #7a7a7a;
}
input[type="text"][readonly] {
    color:#fcf5ae; 
}
input[type="date"][readonly] {
    color:#fcf5ae; 
}
tr.tr:hover td:hover {background-color: rgb(0, 0, 0)}
tr.tr1:hover td:hover {background-color: rgb(0, 0, 0);}
tr.trbloq:hover td:hover {background-color: rgb(0, 0, 0)}
tr.tr1bloq:hover td:hover {background-color: rgb(0, 0, 0);}
tr.trf td {
    font-size: 1em;
    background-color: rgb(32, 32, 0);
    padding-left: 0.5em;
}
tr.tr0 td {
    background-color: rgba(251, 255, 2, 0.2)
}

tr.tr0:hover td {
    background-color: rgb(54, 54, 54)
}

tr.tr0 td:hover {
    background-color: rgba(92, 92, 77, 0.2)
}


td.td_boton imput td {
    background-color: #272727;
}


thead tr th {
    outline: solid 1px #b1b1b1;
}

tr.trhead th {
    /*font-size: 1em;*/
    background-color: #3d3d3da6 !important; 
    outline: solid 1px #272727;
}


tr.trbloq {
    font-weight: bold;
    background-color: #aaaaaa;
    color: rgb(165, 165, 165);
}

tr.trbloq td {
    background-color: #272727;
    font-weight: bold;
    color: rgb(190, 190, 190);
}

tr.tr2 {
    background-color: #000;
}

tr.tr2:hover td:hover {
    background-color: #272727;
}

tr.tr2:hover td {
    background-color: rgba(200, 200, 200, 0.8)
}

table.dispositivos td {
    background-image: linear-gradient(to bottom, rgb(177, 177, 177) 0%, rgb(46, 46, 46) 100%), linear-gradient(to bottom, rgb(36, 36, 36) 0%, rgb(29, 29, 29) 100%);
    background-clip: content-box, padding-box;
}

table.etiqueta td {
    background-image: linear-gradient(to bottom, rgb(177, 177, 177) 0%, rgb(46, 46, 46) 100%), linear-gradient(to bottom, rgb(36, 36, 36) 0%, rgb(29, 29, 29) 100%);
    background-clip: content-box, padding-box;
}

#medio {
    background-color:#1b1b1b;
}

#emerge {
    background-color:#1b1b1b;
}

.form-control:disabled, .form-control[readonly] {
    background-color: rgba(116, 116, 116, 0.473);
}
.filtros {
    color: #ffdada;
}
fieldset {
    border-color: rgba(95, 95, 95, 0.8);
}

button:hover {
    box-shadow: -1px -1px 5px 1px rgb(0, 0, 0);
}


input, textarea, keygen, select, button, isindex {
    color:#ffffff; 
    background-color: rgba(0, 0, 0, 0.473);
    border: 0.5px solid rgb(58, 78, 58);
    box-shadow: 0.5px 1px 5px 0.5px grey;
}

select[readonly] {
    color:#fcf5ae; 
}

input[type="checkbox"][readonly] {
    background-color: rgba(192, 192, 192, 0.5)  !important;
}

.triple-checkbox[data-state="0"] {
    background-color: rgba(0, 0, 0, 0.5);
}

input:disabled {
    border: 0.5px solid rgb(78, 78, 78);
    color: rgb(212, 212, 212);
    background-color: transparent;
}

textarea:disabled {
    color: rgb(158, 158, 158)  !important;
    background-color: transparent;
}

input:valid {
    border: 0.5px solid rgb(58, 78, 58);
    box-shadow: 0.5px 0.5px 0 0px grey;
    background-color: rgba(0, 0, 0, 0.5);
}

input[type="submit"]:active, input[type="button"]:active {
    box-shadow: 1px 1px 1px 1px #333 inset;
}

.pagination a {
    color: rgb(201, 201, 201);
    transition: background-color .3s;
    border: 1px solid #a1a1a1;
}
